@charset "utf-8";
/*--index.css--*/
#check_menu{
	/*width: 700px;*/
	padding:20px 20px 40px 20px;
	width:830px;
}

	.menu_text{
		margin: 0 0 20px 0;
	}

	#check_menu ul{
		display:flex;
		flex-wrap:wrap;
	}

		#check_menu ul li{
			width: 250px;
			height:120px;
			margin:0 20px 0 0;
		}
		
		#check_menu ul li a{
			display:block;
			background:#ccc;
			text-decoration: none;
			text-align: center;
			font-size:18px;
			height:100px;
			color:#333;
			display:flex;
			align-items:center;
			justify-content:center;
			border-radius:4px;
			box-sizing:border-box;
			background:rgba(42,38,96,0.1);
			border-top:3px solid rgba(0,0,0,0);
			border-bottom:3px solid rgba(42,38,96,0.5);
			box-shadow:0 3px 3px -3px rgba(0,0,0,0.5);
			transition:.5s all ease;
		}
		
			#check_menu ul li a span{
				font-weight:bold;
			}
		
		#check_menu ul li a:hover{
			background:rgba(42,38,96,1);
			color:#fff;
			border-top:3px solid rgba(0,0,0,0.8);
			border-bottom:4px solid rgba(42,38,96,0);
			box-shadow:none;
			transform:translateY(2px);
		}


